/* @media only screen and (min-width: 1200px) { */
.menu-wrapper {
    font-size: 30px;
    margin-left: 390px;
    margin-right: 780px;
    margin-top: 20px;
    overflow: hidden;
}
.logo {
    width: 108px;
    text-align: center;
    float: left;
}
.logo-text {
    height: 26px;
    line-height: 20px;
    margin-top: 10px;
    letter-spacing: 4px;
    color: #211833;
}
.inactive-menu {
    width: 457px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #263a41;
    float: right;
    margin-top: 55px;
}
.inactive-menu ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.inactive-menu li {
    cursor: pointer;
}
/* .inactive-menu {
    width: 80%;
    font-size: 16px;
    position: fixed;
    top: 0;
    right: 0;
    margin: 0;
    color: white;
    height: 50%;
    background-color: #ffaba9;
    display: none;
} */
.inactive-close-menu {
    display:none;
}
.hamburger-menu {
    display: none;
}
/* } */